Subject: AES
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2000 23:35:00 -0800 (PST)

Along with my conversations about the Calvert City projects, I also spoke to 
Paul Burdick about the following:

1.  Putting a peaker expansion at AES's announced Sayreville, N.J. plant.  He 
indicated that they would be interested but that there was an issue with 
transmission cue spots.  I asked if there was a certain maximum size that 
would allow for a quick interconnection.  He was going to check?  Do we know 
of any exceptions?

2.  I mentioned that we were developing a market based LD insurance product 
to Paul.  I walked him through the basics of mark-to-market accounting.  He 
was extremely interested.  He says that they have 4 tolling agreements that 
they would be interested in applying the product to (I believe that the 
agreements are all with Williams;  one of the agreements I believe already 
calls for market based LDs).  I told him that we would organize a 
presentation shortly.